@media (min-width:2400px){.slider .flexslider .slides > li{height:1200px}
.slider{height:1200px;}
}
@media (max-width:1400px){
	#header .lan-select{margin-left:50px;}
	#header .top-right .tp-col{margin-right:20px;padding:0 20px 0 45px;position:relative;}
}

@media (max-width:1280px){
	.announcement h4{font-size:14px;}
}

@media screen and (min-width:1024px) and (max-width:1200px){
	.container{max-width:1000px}
	.slide-content{max-width:1000px;}
	.slide-content .slide-inner{width:542px;}
	.slide-content h1{font-size:44px;}
	#footer .app-store{margin-right:10px;}
	.detention-nav a{padding:36px 13.1px;}
	.drevent-list figure{width:337px;}
	.drrighttext{float:left;width:137px;margin:2px 0 0 6px;}
	.drrighttext > a{font-size:14px;}
}

@media (max-width:1200px){
	#header{padding:10px 0px;}
	#header .lan-select{position:absolute;right:0;top:33px;margin:0px;}
	#header .top-right{float:right;padding-top:25px;position:relative;right:0; padding-right: 160px;}
	.contact-form{right:auto;left:60%;}
	#header .lan-select select{height:30px;}
	#header .top-right .tp-col{font-size:16px;}
	.drsearch-field{width:82%;}
	.right-benefits{width:79%;}
	.dr-col-3{width:30.7%;}
	.slider .flexslider .slides > li{background-size:cover;background-position:center;}
	.contact-form .download-app .app-store{margin-right: 0;}
	#header .top-right .tp-col{padding-left: 0 !important}
	.deposit_btn{padding: 0 4px !important}
}

@media screen and (min-width:992px) and (max-width:1023px){.container{max-width:970px}
	.slide-content{max-width:970px;}
	.detention-nav a{padding:36px 11.2px;}
	.drsociety .right-benefits{width:90%;}
}
@media (max-width:1023px){.deposit_btn{font-size:16px;line-height:42px;padding:0 12px;}
	#header .wp-tplogin .log-btn{line-height:42px;}
	.logo{float:left;/* margin:20px 0; */max-width:250px;}
	#header .lan-select{top:0px;}
	.slide-content .slide-inner{width:530px;}
	.slide-content h1{font-size:44px;}
	#footer .app-store{margin-right:3px;}
	.left-detenion{width:70%;}
	.right-detenion{width:28%;}
	.drcommonlist ul li{font-size:12px;}
	.drcommonlist.right-detenionlist::before{left:-39px;width:86px;background-size:100% auto;}
	.drcommonlist h5{min-height:35px;}
	.drrighttext{margin-top:3px;width:147px;float:left;margin-left:11px;}
	.drrighttext > a{font-size:14px;}
	.quote{font-size:18px;}
	.drevent-list figure{width:222px;}
	.listheading{font-size:21px;}
	.left-field{padding-right:26px;width:54%;}
	.right-field{width:41%;}
	.drcontact{padding:20px 8px;}
	.announcement h4{font-size:13px;line-height:49px;}
	.user-info > small{width:70%;}
	.searchpage .drsearch-field{width:90%;}
	.accordion-list.accordion-facilities > li{min-height:auto;width:100%;}
	.padding-bothside{margin:15px 14px 10px;}
	#header .lan-select{top: 29px;}
}
@media screen and (min-width:768px) and (max-width:991px){
	.container{max-width:750px}
	.logo{float:left;margin:8px 0;max-width:250px;}
	.contact-form .download-app a{width:48%;}
	.contact-form .download-app .app-store{margin-right:3%;}
	.detention-nav a{padding:36px 8.1px;font-size:11px;}
	.detention-nav li{height:76px;line-height:76px;}
	.detention-nav li::before{height:76px;}
	.detention-nav li:last-child::after{height:76px;}
	.drcol-6{width:100%;}
	.right-benefits{width:86%;}
	.drsociety .right-benefits{width:86%;}
	.right-event{float:none;margin-left:0px;width:100%;}
	.drevent-list figure{margin:0 12px 13px 0;}
}

@media (max-width:991px){
	.top-right .btn-col{/* float:left;position:absolute;right:160px;top:-6px; */}
	.deposit_btn{font-size:16px;line-height:35px;padding:0 12px;}
	#header .wp-tplogin .log-btn{line-height:35px;}
	#header .top-right {float: right;padding-right: 0;padding-top: 40px;position: relative;right: 0;}
	#header .tp-col.col-2{margin-right:0;padding-right:0;}
	#header .tp-col.col-2::after{display:none;}
	.slide-content{max-width:750px;}
	.slide-content h1{font-size:32px;}
	.slide-content .slide-inner{width:380px;}
	.contact-form{left:55%;padding:10px 20px;width:330px;}
	.form-act input[type="checkbox"] + label{padding-left:22px;}
	.round-block{width:150px;height:150px;}
	.works-process li{font-size:18px;}
	#footer .one_third:nth-child(1){float:left;width:45%;}
	#footer .one_third:nth-child(2){margin-top:7px;padding-left:0;text-align:center;width:55%;}
	#footer .one_third.last{float:right;margin-top:20px;text-align:center;width:100%;}
	#footer .media-icon li{display:inline-block;float:none;margin:0px 1px;}
	.cpoyright{margin-left:0;padding:15px 20px 0;}
	.inner-detention iframe{width:100% !important;}
	.pdf-view .second-list .one-half:nth-child(2) h2, .pdf-view .second-list .one-half:nth-child(2) ul{padding-left:0;}
	.contact-form .download-app a{border: none;}
	#header .lan-select{top: 0 !important}
}

@media (max-width:991px){
	.wp-fundwidth {background: rgba(0, 0, 0, 0.4); margin: 0 auto; padding: 30px 20px 100px; width: 100%;}
}

@media (max-width:767px){.container{max-width:100%;padding:0px 15px;}
	.logo{float:left;margin:20px 0;max-width:190px;}
	.slider .flexslider .slides > li{height:480px;}
	.slider .contact-form{background-color:#f1f1f1;bottom:0;color:rgb(0, 0, 0);float:left;left:0;padding:50px;position:relative;width:100%;}
	.slider .contact-form h4::after{background-color:#000000;content:"";opacity:1;}
	.slider .contact-form .input-field{border:1px solid #dddddd;color:#333333;}
	.form-act input[type="checkbox"] + label::before{border-color:#ddd;}
	.slider .contact-form .field-group.form-act a{color:#000;}
	.divider label::before,.divider label::after{border-color:#000;}
	.divider label{opacity:.5;}
	/*.slider .btn.btn-transparent.signup-btn{border-color:#97c93d;color:#97c93d;}*/
	.slide-content{max-width:100%;padding:0 15px;}
	.slide-content .slide-inner{width:100%;}
	.contact-form .download-app{text-align:center;}
	.contact-form .download-app a{display:inline-block;float:none;}
	#footer .download-app a{float:left;width:48%;}
	#footer .tp-col{font-size:13px;}
	#footer .tp-col.col-2{padding-right:0;}
	#footer .tp-col.col-1{padding-right:10px;}
	.proc-count{font-size:16px;height:43px;line-height:37px;width:43px;}
	.round-block{background-size:40px auto;height:120px;width:120px;}
	.works-process li{font-size:16px;}
	.facility-panel .panel-img{width:133px;height:133px;}
	.facility-panel li{padding:0px 10px;}
	h6{font-size:16px;}
	.work-sec,.facilities-row{padding:50px 0px;}
	.works-process,.facility-panel{margin:30px 0px 0px;}
	label.menuTitle{background:url("../images/menu-white.png") no-repeat scroll 0 0; cursor:pointer;display:block;float:right;height:30px;margin-bottom:16px;margin-right:15px;position:absolute;right:0;top:-23px;width:24px;}
	.detention-nav ul{display:none;margin-top:15px;background:#fbfbfb;background:-moz-linear-gradient(top, #fbfbfb 24%, #e0e0e0 100%);background:-webkit-linear-gradient(top, #fbfbfb 24%,#e0e0e0 100%);background:linear-gradient(to bottom, #fbfbfb 24%,#e0e0e0 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfbfb', endColorstr='#e0e0e0',GradientType=0);}
	.detention-nav li{height:40px;line-height:41px;width:100%;text-align:center;}
	.detention-nav a{padding:0;width:100%;float:left;}
	.detention-nav li a:hover{background:#fff url("../images/hover-arrw.png") no-repeat scroll center 30px;}
	.detention-nav li::before{display:none;}
	.detention h2{text-align:left;margin-bottom:0;}
	.detention-nav{background:none;position:relative;}
	.left-detenion{width:100%;}
	.right-detenion{width:100%;}
	.drrighttext{float:left;margin-left:12px;width:auto;}
	.drrighttext > a{width:100%;}
	.searchbttn{float:right;}
	.drsearch-field{width:92%;}
	.detention-nav li:last-child::after{display:none;}
	.form-act input[type='checkbox']:checked + label:before{background-color:#FFF;}
	.drcol-6{width:100%;}
	.right-benefits{float:none;margin-left:70px;width:auto;}
	.drsociety .right-benefits{width:87%;}
	.homewav{margin-bottom:35px;}
	.round-block.icon-3:hover{background-position:center -51px;}
	.round-block.icon-2:hover{background-position:center -21px;}
	.round-block.icon-4:hover{background-position:center -74px;}
	.round-block:hover{background-position:center -52px;}
	.round-block{background-position:center 39px;}
	.round-block.icon-2{background-position:center 49px;background-size:40px auto;}
	.right-event{float:none;margin-left:0px;width:100%;}
	.drevent-list figure{margin:0 12px 13px 0;}
	.conatct-form form{margin-bottom:20px;}
	.announcement h4{text-align:left;line-height:44px;}
	.announcement h4 img{margin:13px 13px 0 21px;}
	.more-testimonial{margin:19px 0 25px;}
	.detention .sign-up h2{margin-bottom:20px;text-align:center;}
	.pdf-view .one-half{width:100%;}
	.pdf-view .divider{display:none;}
	.product-cat-list li.row{font-size:15px;}
	.pdf-view .hal-pass-logo{margin-top:55px;}
	.logo { display: inline-block; float: none; margin: 0 auto; max-width: 250px !important; width: 250px !important;}
	.home #header{text-align: center;}
	.top-right{width: 100% !important}
	#header .lan-select { top: -49px !important;}
	.needhelp { display: inline-block; float: none;}
	.top-right .btn-col, #header .top-right .tp-col { display: inline-block; float: none;}
	 
}

@media (max-width:639px){
	.tp-col .icon-phone, .tp-col .icon-mail{background-size:27px auto;margin-top:-15px;}
	#header .top-right .tp-col{font-size:13px;padding:0px 14px 0px 31px;text-align:left;}
	.logo{margin:0px;}
	.top-right .btn-col {display: inline-block;float: none;margin-top: 10px;position: relative;right: 0;text-align: center;top: 0;width: auto;}
	#header .lan-select{top:-40px;}
	#header .top-right .tp-col::after{display:none;}
	#header .top-right{margin-top:0px;padding-top:0;text-align:center;width:100%;}
	#header .top-right .tp-col{display: inline-flex; float: none;font-size: 13px;margin-bottom: 0;margin-right: 0;margin-top: 10px;padding: 0;text-align: left;}
	.tp-col small::after{content:":";position:absolute;right:0;}
	.tp-col small{font-size:13px;margin-right:7px;padding-right:7px;position:relative;}
	#footer .tp-col{display:inline-flex;float:none;font-size:13px;margin:10px 0;padding-left:34px;}
	#footer .one_third:nth-child(1){float:left;text-align:center;width:100%;}
	#footer .one_third:nth-child(2){margin-top:20px;padding-left:0;text-align:center;width:100%;}
	#footer .download-app a{display:inline-block;float:none;width:auto;}
	.top-right .tp-col br{display:none;}
	.slide-content h1{font-size:16px;margin-bottom:15px;}
	.slide-content .slide-inner{font-size:13px;}
	.btn.btn-transparent.watch-video{font-size:13px;line-height:40px;margin-top:0;padding:0 20px;}
	.slider .contact-form{padding:20px;}
	.contact-form .field-group{font-size:12px;}
	.contact-form .download-app a{width:auto;border:0px;}
	.contact-form .download-app .app-store{margin:0px;}
	h2{font-size:22px;}
	.slide-content{top:64%;}
	.slider .flexslider .slides > li{height:450px;background-position:center;}
	.drsociety .right-benefits{width:81%;}
	.round-block{background-position:center 33px;background-size:30px auto;}
	.round-block.icon-3:hover{background-position:center -37px;}
	.round-block.icon-2:hover{background-position:center -27px;}
	.round-block.icon-4:hover{background-position:center -53px;}
	.round-block:hover{background-position:center -40px;}
	.round-block.icon-4{background-position:center 28px;}
	.round-block.icon-2{background-position:center 29px;background-size:34px auto;}
	.logo{max-width: 190px !important; width: 190px !important;}
	.needhelp{width: 100%;}
	.deposit_btn{background: none !important; color: #97c93d !important;font-size: 14px;}
}

@media (max-width:567px){
	.round-block{width:90px;height:90px;}
	.works-process li{font-size:14px;}
	.facility-panel li{float:left;margin:20px 0;text-align:center;width:100%;}
	.right-event{float:none;margin-left:0px;width:100%;}
	.drevent-list figure{margin:0 12px 13px 0;}
	.left-field{border:medium none;padding-right:7px;width:100%;}
	.right-field{width:100%;}
	form textarea{width:100%;}
	.searchpage .drsearch-field{width:88%;}
	.slider .flexslider .slides > li{background-size:cover !important;}
	.padding-bothside{margin:15px 11px 10px;}

}

@media (max-width:480px){
	.works-process li{width:50%;margin:20px 0px;}
	.works-process .round-block::after{display:none;}
	.conatct-form h5{font-size:20px;}
	.conatct-uppr strong{font-size:16px;}
	.conatct-uppr strong{font-size:16px;}
	.col-6{width:100%;}
	.needhelp{display: none;}
	#header .lan-select{left: 50% !important;
    margin-left: -58px;
    position: absolute !important;
    top: 60px !important;
    width: 116px !important;}
	.home #header{min-height: 160px !important}
	#header .lan-select select { font-size: 10px; width: 116px !important;}
}

@media (max-width:479px){.quote{margin-bottom:18px;}
	.detention h2{font-size:22px;}
	.seprate{margin-bottom:24px;}
	.drcommonlist{text-align:center !important;width:100%;}
	.drcommonlist ul li{margin-bottom:20px;min-height:auto;}
	.drcommonlist.right-detenionlist::before{display:none;}
	.drcommonlist.right-detenionlist li::before{display:none;}
	.drcommonlist.right-detenionlist{border:none;}
	.drcommonlist h5{min-height:auto;}
	.drcommonlist.right-detenionlist{padding-left:0px;}
	.drcommonlist.left-detenionlist{padding-right:0;}
	.drsearch-field{width:87%;}
	.drbenefits > figure{width:26px;}
	.benefits-section > h4::before{top:-2px;height:34px;width:34px;background-size:100%;}
	.right-benefits{margin-left:56px;}
	.drbenefits{padding:0 0 28px 20px;}
	.benefits-section > h4{padding-left:56px;}
	.right-event{float:left;margin-left:0;}
	.drevent-list figure{display:inline-block;float:none;margin:0;text-align:center;width:100%;}
	.drevent-list img{width:286px;}
	.drspecification .ui-accordion .ui-accordion-header{font-size:15px;}
	.searchpage .drsearch-field{width:82%;}
	.dr-col-6{width:100%;float:none;}
	.dr-col-3{float:none;width:100%;}
	.dr-col-3.padding-bothside{margin:0;}
	.dragree{display:inline-block;margin-left:0;text-align:center;width:100%;}
	.drsign-up{float:none;margin:20px auto 0;}
	.sign-up > p{font-size:14px;}
	.detention .sign-up h2{font-size:18px;}
	.benefits-section.signuppage{text-align:center;}
	.pdf-view .features-li li{width:100%;}
	.pdf-view ul.features-li li a{font-size:15px;}
	.product-cat-list li.row{font-size:13px;}
	.hardware-list > li{font-size:14px;}
	.soctware-list li{font-size:14px;margin-bottom:20px;}
	.paf-upper{font-size:15px;margin-top:10px!important;}
	.popup_content {max-width: 320px;padding: 30px 15px;width: auto;}
}

@media (max-width:360px){#footer .download-app a{width:48%;}
	.contact-form .download-app a{width:46%;}
}
	.kgvid_wrapper{clear:both;}

@media (max-width:640px){
	ul.ser-supp li img{width: 12%;}
	.sersupp-cont{width: 80%;}
}